¿Qué versiones de iOS son compatibles con la aplicación móvil ActiveCampaign?

La aplicación móvil ActiveCampaign es compatible con iOS 12.4 y superior. 

Obtenga más información sobre la aplicación móvil ActiveCampaign

¿Tiene más preguntas? Enviar una solicitud